KYUA-HELP(1)

NAME
help - Shows usage information

SYNOPSIS
help [command]

DESCRIPTION
The help command provides interactive help on all supported commands and options. If, for some reason, you happen to spot a discrepancy in the output of this command and this document, the command is the authoritative source of information.

If no arguments are provided, the command prints the list of common options and the list of supported subcommands.

If the command argument is provided to, this single argument is the name of a valid subcommand. In that case, help prints a textual description of the command, the list of common options and the list of subcommand-specific options.

EXIT STATUS
The help command always returns 0.

Additional exit codes may be returned as described in kyua(1).

SEE ALSO
kyua(1)